Skip to main content
GET
Get followers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Scopes

follows.read

View accounts you follow and accounts following you.

tweet.read

View all Posts you can see, including those from protected accounts.

users.read

View any account you can see, including protected accounts.

Path Parameters

id
string
required

The ID of the User to lookup. Unique identifier of this User. This is returned as a string in order to avoid complications with languages and tools that cannot handle large integers.

Pattern: ^[0-9]{1,19}$
Example:

"2244994945"

Query Parameters

max_results
integer<int32>

The maximum number of results.

Required range: 1 <= x <= 1000
pagination_token
string

This parameter is used to get a specified 'page' of results. A base32 pagination token.

Minimum string length: 16
user.fields
enum<string>[]

A comma separated list of User fields to display. The fields available for a User object.

Minimum array length: 1
Available options:
affiliation,
confirmed_email,
connection_status,
created_at,
description,
entities,
id,
is_identity_verified,
location,
most_recent_tweet_id,
name,
parody,
pinned_tweet_id,
profile_banner_url,
profile_image_url,
protected,
public_metrics,
receives_your_dm,
subscription,
subscription_type,
url,
username,
verified,
verified_followers_count,
verified_type,
withheld
Example:
expansions
enum<string>[]

A comma separated list of fields to expand. The list of fields you can expand for a User object. If the field has an ID, it can be expanded into a full object.

Minimum array length: 1
Available options:
affiliation.user_id,
most_recent_tweet_id,
pinned_tweet_id
Example:
tweet.fields
enum<string>[]

A comma separated list of Tweet fields to display. The fields available for a Tweet object.

Minimum array length: 1
Available options:
article,
attachments,
author_id,
card_uri,
community_id,
context_annotations,
conversation_id,
created_at,
display_text_range,
edit_controls,
edit_history_tweet_ids,
entities,
geo,
id,
in_reply_to_user_id,
lang,
media_metadata,
non_public_metrics,
note_tweet,
organic_metrics,
possibly_sensitive,
promoted_metrics,
public_metrics,
referenced_tweets,
reply_settings,
scopes,
source,
suggested_source_links,
suggested_source_links_with_counts,
text,
withheld
Example:

Response

The request has succeeded.

data
object[]
Minimum array length: 1
errors
object[]
Minimum array length: 1

An HTTP Problem Details object, as defined in IETF RFC 7807 (https://tools.ietf.org/html/rfc7807).

includes
object
meta
object